This project contains 1 insecure development dependencies.

Crate difference

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 getopts^0.20.2.21up to date

Dev dependencies

(2 total, 2 outdated, 1 insecure)

CrateRequiredLatestStatus
 quickcheck^0.41.0.3out of date
 term^0.2.70.7.0insecure